:root {
        --amEzgYRswVOa: #fffcfe;
        --owlpRoRLCUmW: #FCFEFB;
        --HCRzYXBrJkoU: #ffc107;
        --OnEPYvrWdxTd: #FCFEFB;
        --NDDUPCpPNnpx: #e9e7e7;
        --GmoekFXFqOlS: #000;
        --enTynbLkbINc: #ee4d7b;
        --rfmuvgPwMAEl: #b20000;
        --iyyMufmVTtKi: #fff;
        --BtIBNhtdBZLC: rgba(245, 180, 180, 0.5);
        --rkzDxyyfrwoV: #FCFEFB;
        --rRSNFFwGIMkz: #eae6e6;
        --vqLsgbEWmfLP: #fff;
        --XNopAJMwdGpJ: #dad4d4;
        --mSpaqqmbvSlR: #000000;
        --gZxRhgrpIBzT: #4316f2;
        --aQniBFcLYVxh: #270d95;
        --rJMgsLsqLSZx: #ddd;
        --aYUDvbOVZTYb: left;
        --wVHCqoghpkJu: left;
        --spayBbqoeMFq: '➤';
        --bvNoOpKGlHQW: '»';
        --QULvifpOVeii: '⇨';
        --AeKbzFxSGgAX: '★';
        --iXMSRcjEXSQL: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--gZxRhgrpIBzT);
text-decoration: none;
}

a:hover {
color: var(--aQniBFcLYVxh);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--amEzgYRswVOa);
color: var(--GmoekFXFqOlS);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--enTynbLkbINc);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--rfmuvgPwMAEl);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.WgjqaUDMpPNJ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.UAOfZvWwNFMm,
.CquGmQHGvedH,
.uCokvuzjVATb {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.eyNIQxjDqLFz {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.eyNIQxjDqLFz a {
        cursor: pointer;
        pointer-events: auto;
}


.eyNIQxjDqLFz img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.LrTesqjxLuRM {
background-color: var(--rRSNFFwGIMkz);
padding: 10px 0;
display: flex;
}
.LrTesqjxLuRM nav ul li a {
color: var(--mSpaqqmbvSlR);
}
.CquGmQHGvedH {
background-color: var(--rkzDxyyfrwoV);
padding: 0 15px;
}
.KRfQUbxfaFVR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.CxtQslLQuwzn {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.RONbbZPGpgcj {
margin-left: 5px;
font-weight: 800;
}

.iQnjUNCYzDXW {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.eqRrdhIitYJV {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.eqRrdhIitYJV {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.IRwTyWoGWbbv a {
color: var(--iyyMufmVTtKi);
}

.IRwTyWoGWbbv.active a {
color: var(--mSpaqqmbvSlR);
font-weight: bold;
text-decoration: underline;

}

.UAOfZvWwNFMm {
background-color: var(--rkzDxyyfrwoV);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.yTiUHKdKWagd {
text-align: var(--aYUDvbOVZTYb);
}

.ZmjJsSFePXUr {
background-color: var(--enTynbLkbINc);
color: var(--iyyMufmVTtKi);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ZmjJsSFePXUr:hover {
background-color: var(--rfmuvgPwMAEl);
}

.ZmjJsSFePXUr a {
color: var(--iyyMufmVTtKi);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.bkGrWITcZGwO {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.CPXgtaNcGRqB {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--BtIBNhtdBZLC);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.afmXMmmFRaTR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.bkGrWITcZGwO img {
border-radius: 22px;
height: auto;
display: block;
}

.zAatbFdCBvxA {
background-color: var(--enTynbLkbINc);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.zAatbFdCBvxA:hover {
background-color: var(--rfmuvgPwMAEl);
}

.ChMMQnZNfxrY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.wlBstmJviOCI {
background-color: var(--enTynbLkbINc);
color: var(--iyyMufmVTtKi);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.wlBstmJviOCI:hover {
background-color: var(--rfmuvgPwMAEl);
color: var(--iyyMufmVTtKi);
}

.SFLcdRKIskCa {
font-weight: 400;
}

.SFLcdRKIskCa a {
font-weight: 400;
}
#UscXbNpdZzcF {
width: 100%;
hrfTiYWtBVNj
border: none;
overflow: hidden;
}

/*casinos-list*/
.bYPXmHLjgtkx {
margin-top: 30px;
background-color: var(--OnEPYvrWdxTd);
width: 100%;
border: 1px solid var(--rJMgsLsqLSZx);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.CbKUFpqrkPQm {
display: flex;
justify-content: space-between;
align-items: center;
}

.uVFGHBqjCfKO {
display: flex;
align-items: center;
}

.uVFGHBqjCfKO:nth-child(1) {
width: 30%;
}

.uVFGHBqjCfKO:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--rJMgsLsqLSZx);
border-left: 1px solid var(--rJMgsLsqLSZx);
height: 100px;
}

.uVFGHBqjCfKO:nth-child(3) {
width: 20%;
justify-content: center;
}
.uVFGHBqjCfKO strong{
font-size: 18px;
}

.jNAYtvsLzJiC {
width: 150px;
}

.jNAYtvsLzJiC img{
border-radius: 16px;
}

.dKEwKGUAJuFv {
margin-left: 24px;
}

.zuVvbFjONFRp {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.XWqBbmnTKZfp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--rJMgsLsqLSZx);
border-radius: 15px;
width: 130px;
}

.ikxVlQWluwwE {
color: var(--HCRzYXBrJkoU);
font-size: 24px;
}

.eRnYMEEAhDap {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--enTynbLkbINc);
color: var(--iyyMufmVTtKi);
transition: background-color 0.7s ease;
}

.eRnYMEEAhDap:hover {
background-color: var(--rfmuvgPwMAEl);
color: var(--iyyMufmVTtKi);
}

/*IMG*/
.TartDzvBfIiV {
width: 85%;
margin: 24px auto 15px auto;
}

.gEyPIBqnVETm {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.bekYDpqcXdSR {
display: flex;
justify-content: space-between;
background-color: var(--owlpRoRLCUmW);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--rJMgsLsqLSZx);
}

.bekYDpqcXdSR .tudZxqQIeDzH {
width: 48%;
}

.bekYDpqcXdSR h3 {
margin-top: 0;
}

/*wp-block-list*/
.ZTxmLocSKxAS {
list-style: none;
}

.ZTxmLocSKxAS li {
margin-bottom: 10px;
list-style: none;
}

.ZTxmLocSKxAS li:last-child {
margin-bottom: 0px;
}

.ZTxmLocSKxAS li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.bekYDpqcXdSR .tudZxqQIeDzH:first-child .yTiUHKdKWagd {
color: green;
}

.bekYDpqcXdSR .tudZxqQIeDzH:last-child .yTiUHKdKWagd {
color: red;
}

.bekYDpqcXdSR .tudZxqQIeDzH:first-child li::before {
color: green;
}

.bekYDpqcXdSR .tudZxqQIeDzH:last-child li::before {
color: red;
}

/*Table*/
.BjcIbfBQwbPL table {
width: 100%;
border: 1px solid var(--NDDUPCpPNnpx);
border-radius: 16px;
}

.BjcIbfBQwbPL td {
width: 50%;
border: 1px solid var(--NDDUPCpPNnpx);
border-radius: 6px;
}

.BjcIbfBQwbPL table thead {
background-color: var(--OnEPYvrWdxTd);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.BjcIbfBQwbPL table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.BjcIbfBQwbPL table thead th:first-child {
border-radius: 16px 0 0 0;
}

.BjcIbfBQwbPL table thead th:last-child {
border-radius: 0 16px 0 0;
}

.BjcIbfBQwbPL table tbody tr {
border-bottom: 1px solid var(--rJMgsLsqLSZx);
background-color: var(--owlpRoRLCUmW);
}

.BjcIbfBQwbPL table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.BjcIbfBQwbPL table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.BjcIbfBQwbPL table tbody td {
padding: 10px;
}

/*FAQ*/
.OSZURpRhSlZQ {
background-color: var(--owlpRoRLCUmW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--rJMgsLsqLSZx);
}

.OSZURpRhSlZQ:last-child {
margin-bottom: 0;
}

.OSZURpRhSlZQ h3 {
margin: 10px 0;
}

/*Footer*/
.VTrAUaDfRuDw {
background-color: var(--XNopAJMwdGpJ);
color: var(--mSpaqqmbvSlR);
}

.uCokvuzjVATb {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.TaeXXMrTSvvy {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--enTynbLkbINc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.TaeXXMrTSvvy:hover {
opacity: 1;
}

.TaeXXMrTSvvy::after,
.TaeXXMrTSvvy::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--iyyMufmVTtKi);
}

.TaeXXMrTSvvy::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TaeXXMrTSvvy::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.rkPuWBGDCWHs {
margin-top: 40px;
}
.ntzWjDzIZmxY {
margin-left: 10px;
cursor: pointer;
}
.ntzWjDzIZmxY:before {
content: '[ ';
}
.ntzWjDzIZmxY:after {
content: ' ]';
}
.tEtrsJmoFyjN {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.hwZpncUXmYXv {
max-height: 500px;
opacity: 1;
}
.OmcOLXjgAYfF {
margin-left: 15px;
}

.eSGSFezQAIWM a{
color: var(--GmoekFXFqOlS);
}
.KRfQUbxfaFVR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.CoHadBKNmSIl {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.ICcvZZaaRiAa {
display: none;
position: absolute;
background: var(--rkzDxyyfrwoV);
border: 1px solid var(--vqLsgbEWmfLP);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.IRwTyWoGWbbv:hover > .ICcvZZaaRiAa {
display: block;
}


.CfsLFUPqFxEU {
margin: 0;
}

.CZbnRuwxTwgq {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.CZbnRuwxTwgq:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.zhMJrEjBnOCz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.MzJjvGMnXlVn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.bqpaLiQlFrbe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KabYqObXRiei {
display: flex;
align-items: center;
}

.szekXSAuiKLD {
color: var(--mSpaqqmbvSlR);
text-decoration: none;
transition: color .2s;
}

.szekXSAuiKLD:hover {
text-decoration: underline;
color: var(--rfmuvgPwMAEl);
}

.szekXSAuiKLD[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.yAYBwickUgEE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.uBozkVRnMqhz {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.uBozkVRnMqhz nav {
        width: 100%
}
.uBozkVRnMqhz nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.uBozkVRnMqhz nav ul li a {
color: var(--mSpaqqmbvSlR);
}
.uBozkVRnMqhz nav ul li a:hover {
color: var(--aQniBFcLYVxh);
}

.hsxpSfsRtuUw {
display: flex;
}

.gBYAaJjuJuNX {
position: relative;
display: inline-block;
margin-top: 10px;
}

.keztDCSVrfUS {
background: var(--rkzDxyyfrwoV);
color: var(--mSpaqqmbvSlR);
font-weight: 600;
border: 2px solid var(--mSpaqqmbvSlR);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.RthQJxxxQsyB {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#LuLbsbmExUST:checked + .keztDCSVrfUS .RthQJxxxQsyB {
transform: rotate(180deg);
}

.XxiiUsPYELHf {
display: none;
position: absolute;
min-width: 145px;
background: var(--iyyMufmVTtKi);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--HCRzYXBrJkoU);
z-index: 99;
padding: 6px 0;
}
.SWZROQJhiOrt{
left: 0;
bottom: 110%;
}
.unaVxQrulMhZ{
right: 0;
top: 110%;
}
#LuLbsbmExUST:checked ~ .XxiiUsPYELHf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.XxiiUsPYELHf .bvNoOpKGlHQW {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--GmoekFXFqOlS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.XxiiUsPYELHf .bvNoOpKGlHQW:hover {
background: var(--rfmuvgPwMAEl);
color: var(--HCRzYXBrJkoU);
}
.XxiiUsPYELHf .bvNoOpKGlHQW.is-active {
color: var(--HCRzYXBrJkoU);
font-weight: 600;
background: var(--rfmuvgPwMAEl);
border-radius: 8px;
}
.FyWzSjtlzeDC {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.FyWzSjtlzeDC span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.FyWzSjtlzeDC p {
color: var(--iyyMufmVTtKi);
font-size: 34px;
text-align: start;
}
.qaUZjccAtgjo {
display: flex;
gap: 12px;
}
.exxqSdDVWxSF {
position: relative;
flex: 1;
overflow: hidden;
}
.exxqSdDVWxSF figure {
margin: 0;
}
.iRwvdtWefUym {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rfmuvgPwMAEl);
color: var(--iyyMufmVTtKi);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.exxqSdDVWxSF:hover .iRwvdtWefUym {
opacity: 1;
color: var(--iyyMufmVTtKi);
}
.exxqSdDVWxSF img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.exxqSdDVWxSF .TartDzvBfIiV {
position: relative;
}

.qaUZjccAtgjo {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.uCokvuzjVATb{
padding: 30px 15px;
text-align: center;
}
.qaUZjccAtgjo {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.uVFGHBqjCfKO:nth-child(1),
.uVFGHBqjCfKO:nth-child(2),
.uVFGHBqjCfKO:nth-child(3){
width: 33%;
}
.iRwvdtWefUym {
display: none !important;
}
.aKGzbBzEMVbL{
text-align: center;
padding: 0 10px;
}
.dKEwKGUAJuFv {
margin-left: 10px;
}
.WgjqaUDMpPNJ{
padding: 0 15px;
display: flex;
}
.KRfQUbxfaFVR {
display: block;
color: var(--mSpaqqmbvSlR);

}
.uBozkVRnMqhz nav ul {
flex-direction: column;
gap: 20px;

}
.eqRrdhIitYJV {
flex-direction: column;
gap: 20px;
}
#BbhaAMRyPlZI {
display: none;

}
#BbhaAMRyPlZI.active {
display: flex;
}
.WgjqaUDMpPNJ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.KRfQUbxfaFVR {
margin-left: auto;
}

.uBozkVRnMqhz {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.CPXgtaNcGRqB {
font-size: 26px;
width: 70%;
}
.eyNIQxjDqLFz img {
margin-left: 0;
}
.qaUZjccAtgjo {
grid-template-columns: repeat(2, 1fr)
}
.bkGrWITcZGwO {
    height: unset;
}
.CbKUFpqrkPQm{
flex-wrap: wrap;
}
.uVFGHBqjCfKO:nth-child(1){
width: 100%;
justify-content: center;
}
.uVFGHBqjCfKO:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.uVFGHBqjCfKO:nth-child(3) {
width: 50%;
}
.ChMMQnZNfxrY{
padding: 0;
}
.zAatbFdCBvxA{
padding: 15px 50px;
}
.CPXgtaNcGRqB {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.zAatbFdCBvxA {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.CPXgtaNcGRqB {
font-size: 14px;
width: 70%;
}
.zuVvbFjONFRp {
font-size: 16px;
}
.ZmjJsSFePXUr a {
font-size: 24px;
}
.bekYDpqcXdSR {
flex-wrap: wrap;
}
.bekYDpqcXdSR .tudZxqQIeDzH {
width: 100%;
}
.ZTxmLocSKxAS {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.TartDzvBfIiV {
width: 100%;
margin: 20px auto 15px auto;
}
.ChMMQnZNfxrY {
flex-direction: column;
margin: 20px 0 20px 0;
}
.SFLcdRKIskCa{
margin-top: 15px;
}
.zAatbFdCBvxA {
font-size: 24px;
}
.rkPuWBGDCWHs{
margin-top: 20px;
}
.eyNIQxjDqLFz{
display: flex;
justify-content: center;
margin-left: auto;
}
.eyNIQxjDqLFz img {
width: 50px;
}
}
@media(max-width: 480px){
.uVFGHBqjCfKO:nth-child(1) {
flex-direction: column;
}
.uVFGHBqjCfKO:nth-child(2),
.uVFGHBqjCfKO:nth-child(3) {
width: 100%;
}
.dKEwKGUAJuFv {
margin-left: 0px;
}
.zAatbFdCBvxA{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.eRnYMEEAhDap{
padding: 10px 20px;
}
.ZmjJsSFePXUr{
max-width: 280px;
padding: 10px;
}
.TaeXXMrTSvvy {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.TaeXXMrTSvvy::after, .btn-up::before {
width: 14px;
}

.jNAYtvsLzJiC {
width: 100px;
}
.aKGzbBzEMVbL{
font-size: 14px;
}
}

.vlBejsxfAWgV {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.ZQzAlJwKjVUD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.WqsKJtaIpUye a {
color: var(--enTynbLkbINc);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--enTynbLkbINc);
transition: color 0.2s ease;
}

.WqsKJtaIpUye a:hover {
color: var(--rfmuvgPwMAEl);
}


/*popup*/
.NyqlmFHCgjUy {
background: var(--OnEPYvrWdxTd);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.OlpYPqSiERql {
display: flex;
}
.gfYzGspJJXdc {
margin-left: 15px;
}
.qcwhSxXsSySr {
width: 130px;
height: 100%;
border-radius: 16px;
}
.VtowgRsSmlCL {
font-size: 24px;
font-weight: 600;
}
.YuDmZTUhIMOA {
margin-top: 10px;
color: var(--GmoekFXFqOlS);
}
.cbfFjVheeIYW {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--enTynbLkbINc);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--iyyMufmVTtKi);
}
.cbfFjVheeIYW:hover{
background: var(--rfmuvgPwMAEl);
transition: all 0.7s ease-in-out;
color: var(--iyyMufmVTtKi);
}
.HUbwsmpRrNWX {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BWTNVZVxjhuU {
position: relative;
}
.BWTNVZVxjhuU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BWTNVZVxjhuU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.hRTqJwferhIK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.NyqlmFHCgjUy{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qcwhSxXsSySr {
width: 70px;
}
.YuDmZTUhIMOA {
margin-right: 15px;
}
.cbfFjVheeIYW{
width: 220px;
}
}
@media(max-width: 480px){

.OlpYPqSiERql {
display: flex;
flex-direction: column;
align-items: center;
}
.cbfFjVheeIYW {
width: 200px;
margin-top: 0;
height: 40px;
}
.YuDmZTUhIMOA {
margin-right: 0;
text-align: center;
}
.gfYzGspJJXdc {
margin-left: 0;
}
}
